# Module de gestion de matériels pour Paheko

Ce module permet de gérer les matériels de l'association: stock,
entrées, sorties, classés par catégorie.

## Démarrage
- Il faut commencer par créer des catégories de matériel (ex:
  Audiovisuel, Informatique, Mobilier, ...).
- On peut ensuite ajouter des matériels à l'aide du bouton « Ajouter
  un nouveau matériel ».

## Onglets
### Inventaire ###
Liste les matériels quiappartiennent à l'association dans un onglet et ceux
présents temporairement dans un autre
#### Matériels permanents ####
Inventaire des matériels propriété de l'association (achat, don reçu, ...).

Pour chaque matériel appartenant à l'association on trouve plusieurs
boutons :
- « Modifier » permet de changer la catégorie ou de corriger le
  libellé du matériel.
- « Historique » affiche l'historique des mouvements d'un matériel.
- « Entrée » permet de saisir une nouvelle entrée d'un matériel
- « Sortie » permet de saisir une nouvelle sortie d'un matériel ; ce
bouton n'est visible que si la quantité disponible dans l'association
est positive.
- « Retour » permet de saisir un retour de matériel sorti
  temporairement de l'association ; ce bouton n'est visible que si la
  quantité de matériel sorti temporairement est positive.

#### Matériels temporaires ####
Inventaire des matériels présents temporairement dans l'association
(location, emprunt, ...).

Pour chaque matériel présent dans l'association on trouve plusieurs
boutons :
- « Modifier » permet de changer la catégorie ou de corriger le
  libellé du matériel.
- « Historique » affiche l'historique des mouvements d'un matériel.
- « Entrée » permet de saisir une nouvelle entrée d'un matériel
- « Retour » permet de saisir un retour de matériel entré
  temporairement dans l'association.

#### Historique des mouvements ####
Historique des mouvement d'un matériel
Pour chaque mouvement, on trouve 3 boutons :
- « Supprimer » le mouvement.
- « Modifier » certains éléments du mouvement.
- « Dupliquer » permet de faire une copie d'un mouvement en modifiant
  certains éléments.

### Historique ###
Affiche l'historique global des mouvements classés du plus récent au
plus ancien ; on peut trier les mouvements et les filtrer par catégorie de matériel

### Archives ###
Liste les matériels dont il ne reste plus d'exemplaire dans
l'aasociation ; possibilité de consulter l'historique des mouvements
et de remettre le matériel en service

### Configuration ###
Il y a plusieurs types d'entrée et de sorties prédéfinies (Achat,
Location, Vente, ...) mais il est possible d'en ajouter d'autres.

## Droits d'accès
Le module est accessible uniquement pour les membres ayant au moins le
droit d'écriture en gestion des membres.
